Subject: [PATCH v2] ARM64: dts: meson-gxbb-odroidc2: Enable USB Nodes

From: [email-masked] (Kevin Hilman)
Date: Sat, 08 Oct 2016 09:12:49 -0700

Brian Kim <[email-masked]> writes:

> Enable both gxbb USB controller and add a 5V regulator for the OTG port
> VBUS
>
> Signed-off-by: Brian Kim <[email-masked]>
> ---
> This patch was written on Kevin Hilman's repository[1] and branch[2]:
> [1] https://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-amlogic.git
> [2] v4.8/integ

Applied to the v4.10/dt64 branch, and will be included shortly in the
integration branch.

Kevin